html {
    font-size: 1em;
    line-height: 1.4;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Open Sans';
    font-weight: 100;
        
    -moz-background-size:cover; 
    -o-background-size:102% auto;
    -webkit-background-size:102% auto;
    -khtml-background-size:cover;
    background-size:cover;
    background-image:url(/img/artem-kobyakov.jpg);
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-attachment: fixed;
    background-color: #000;
    margin: 40px;
    padding: 0;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #f00;
}

.main {
    
}

.bank {

      }

.bank .text-1{
    font-size: 25px;
    padding: 30px;
    /*background-color: rgba(255,255,255,0.5);*/
    /*position: absolute;*/
    text-align: center;
}
.bank .text-2 {
    font-size: 18px;
    padding: 30px;
    clear: both;
    text-align: center;
}
.bank a {
    color: #000;
}
.bank a:hover{
    color: #ff0000;
}
.card {
    /*padding: 15px;*/
    text-align: center;
    /*margin:20px;*/
    /*display: block;
    clear: both;*/
    /*background-image: url('/bank/card.png');*/
    /*height: 500px;*/
    /*width: 988px;*/
    /*background-position: center center;
    background-repeat: no-repeat;
    width: 100%;*/
}
.btn{
    display: inline-block;
    border-radius: 30px;
    padding: 20px 30px;
    text-transform: uppercase;
    color: #000;
    background-color: #fff;
    font-weight: bold;
    font-size: 13px;
    -webkit-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.5);
box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.5);
}
.card .img img {
    max-width: 100%;
    border-radius: 15px; 
    -webkit-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.5);
box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.5);
margin: 40px 0;
}
.number {

    letter-spacing: 4px;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    margin-top: 172px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
}
.number a {
    color: #fff;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;

}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


audio,
canvas,
img,
video {
    vertical-align: middle;
}


fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}




.block {
    float: right;
}

.name {
    padding: 10px 40px;
    background-color: #f00;
    opacity: 0.8;
}


.text {
    font-size: 26pt;
    color: #fff;
    text-transform: uppercase;
}
.text a:hover {
    color: #fff;
}

.contact {
    color: #fff;
    font-size: 14pt;
    font-weight: 100;
    text-transform: lowercase;
    padding: 20px 40px;
    text-align: right;
}
.contact span{
    color: #7e7e7e;
    font-size: 10px;
}

.vk img{
    opacity: 0.75;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin-right: 20px;
    margin-bottom: 20px;
}
.vk img:hover{
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}

.img-tg {
    margin-left: 8px;
}
.img-notion {
    margin-left: 8px;
}

.contact a {
    margin-bottom: 8px;
    display: inline-block;
}

.bg-404 {
     -moz-background-size:cover;    -o-background-size:102% auto;    -webkit-background-size:102% auto;    -khtml-background-size:cover;     background-size:cover;
  background-color: #fff;
    background-image:url(/img/bg_404.jpg);
      background-repeat:no-repeat;
      background-position:50% 50%;
      background-size:cover;
      background-attachment: fixed;
      background-color: #000;
}

.bg-404 {
    color: #fff;
    padding: 30px;
}
.bg-404 a {
    color: #fff;
}


.paymeplease {
     
}
.paymeplease .text {
    padding: 30px;
}
.img-iphone{
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}


@media only screen and (max-width: 768px) {
  
    body {
        margin: 0;
    }
    .block {
        float: none;
    }
    .text {
        font-size: 24px;
    }
    .vk {
        margin: 0 40px;
    }
    .contact {
        text-align: left;
        line-height: 2;
        background-color: rgba(0,0,0,0.3);
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 460px) {
     .number {
        font-size: 15px;
        margin-top: 40%;
    }
    
}



